Skip to main content
DELETE
Disconnect a sub-agent from an agent

Authorizations

X-Api-Key
string
header
required

Headers

X-Api-Key
string
required

Api key to pass as a X-Api-Key request header.

Path Parameters

agentId
string
required

ID of the agent.

subAgentId
string
required

ID of the sub-agent to disconnect.

Response

Success

id
string | null

Sub-agent identifier

name
string | null

Human-readable sub-agent name

technicalName
string | null

Technical name used by the agent to delegate to it

description
string | null

What the sub-agent does